<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width-divice-width, initial-scale-1.0">
    <title>MUSEO DEL OCULTISMO-QUIENES SOMOS</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free@5.15.3/css/fontawesome.min.css" integrity="sha384-wESLQ85D6gbsF459vf1CiZ2+rr+CsxRY0RpiF1tLlQpDnAgg6rwdsUF1+Ics2bni" crossorigin="anonymous">
    <link rel="stylesheet" href="../enlaces/reset.css">
    <link rel="stylesheet" href="../enlaces/style3.css">
</head>
<body>
    <header class="header">

    </header>
    <nav class="navbar">
        <div class="menu-wrapper">
            <ul class="principal-menu">
                <li><a href="../index.html">Inicio</a></li>
                <li><a href="../enlaces/quienessomos.html">Quienes somos</a></li>
                <li><a href="#">Artefactos peligrosos</a>
                    <ul class="sub-menu">
                        <li><a href="../enlaces/annabelle.html">Annabelle</a></li>
                        <li><a href="../enlaces/tomasbusby.html">Tomas Busby</a></li>
                        <li><a href="../enlaces/sandyhook.html">Sandy Hook</a></li>
                        <li><a href="../enlaces/pieanoterror.html">Piano</a></li>
                        <li><a href="../enlaces/vestidonovia.html">Novia</a></li>
                    </ul>
                </li>
                <li><a href="#">Contactos</a></li>
            </ul>
        </div>    
    </nav>
    <section class="content abo">
        <h1>QUIENES SOMOS</h1>
        <p>Somos solo unos aficionados al terror
            <br>que les encanta investigar 
            <br>y que difrutan su vida siendo
            <br>frikis, y si no sabes que es friki
            <br>buscalo no seas flojo.
        </p>
    </section>
    <section class="content historia">
        <h2 class="title">QUIENES SOMOS</h2>
        <p>
            <br>Adecir verdad, ,no "somos", en realidad soy, y es que soy estudiante de primer año de informatica, y esta es la primera pagina que subo
            <br>a la red, la verdad tenia muchos miedos, tenia miedo de que nada salga bien, o que me equivoque fatidicamente en algo...
            <br>pero bueno, espero hayas disfrutado esta pequeña pagina hasta un proximo encuentro!!
        </p>
    </section>
    <section class="content mobs">
        <h1>SIGUENOS EN NUESTRAS REDES SOCIALES</h1>
        <div class="new">
            <div class="icons">
                <ul>
                    <li><a href=""><span class="fa fa-facebook"></span></a></li>
                    <li><a href=""><span class="fa fa-twitter"></span></a></li>
                    <li><a href=""><span class="fa fa-rss"></span></a></li>
                    <li><a href=""><span class="fa fa-vk"></span></a></li>
                </ul>
            </div>
        </div>
    </section>
    <footer class="content contactanos">
        <article class="contain">
            <h2 class="title">CONTACTOS</h2>
            <p>el money siempre es un problema no?</p>
            <a href="" class="btn">CONTACTOS</a> 
        </article>
    </footer>
</body>
</html>